* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: black;
    font-family: ms pgothic;
    color: white;
    text-align: left;
    margin: auto 1vw;
    
}

.layout {
    margin: auto;
    max-width: 900px;
}

h1 {
    font-size: 2rem;
    font-weight: 600;
}

h2 {
    font-size: 1.25rem;
    font-weight: 600;
}

p {
    font-size: 1rem;
}

a {color:rgb(0, 42, 255);}
a:hover {filter: brightness(0.8)}

.profile-container {
    padding-bottom: 2.5vh;
}

.section-title {
    padding-top: 2.5vh;
    border-top: white dashed 1px;
    padding-bottom: 1vh;
}

.content-container {
    padding: 0;
}

.content {
    display: grid;
    grid-template-columns: 60% 40%;
    grid-template-rows: max-content max-content;
    padding-bottom: 3vh;
}
    .content .title {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
    }

    .content .text {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }

    .content .text {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }

    .content .img-grid-container {
        padding-left: 0.5vw;
        grid-column: 2 / 3;
        grid-row: 1 / 3;
        display: grid;
    }

    .content .img-grid-container img{
        width: 100%;
        height: 100%;
        overflow: hidden;
        border-radius: 0.25vw;
        object-fit: contain;
    }